2020-07-11 08:10 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004282EcoPhantoms[All Projects] Generalpublic2020-03-17 17:02
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoEco Phantoms (Splinter Vision)
http://www.whdload.de/games/EcoPhantoms.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004282: After starting I get the message that I have an unsupported version.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

After starting I get the message that I have an unsupported version.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007671

Psygore (developer)

Could please you upload somewhere your disk image ?

note ~0007708

Psygore (developer)

New install available.
+Notes

-Issue History
Date Modified Username Field Change
2019-11-18 10:45 administrator New Issue
2019-11-18 10:45 administrator Status new => assigned
2019-11-18 10:45 administrator Assigned To => Psygore
2020-01-25 10:51 Psygore Note Added: 0007671
2020-02-10 06:36 Psygore Status assigned => resolved
2020-02-10 06:36 Psygore Resolution open => fixed
2020-02-10 06:36 Psygore Note Added: 0007708
2020-03-17 17:02 Psygore Status resolved => closed
+Issue History